---
group:
  name: 'ZenGx1n'
  description: ''
  projects:
  - name: 'student-score-manage'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'student-score-manage'
    description: ''
    mirrorRelease: false
    topic: ''
  